Subject: Re: A Request to withdraw academic certificates
From: Deeksha Dadu <[email-masked]>
To: Mona Anand <[email-masked]>
Cc: admin <[email-masked]>, S K Chakma <[email-masked]>
Date: Tue, 22 Oct 2013 14:07:42 +0530 (IST)

Mona,

when was his verification completed? why did it take so long?

----- Original Message -----
From: "Mona Anand" <[email-masked]>
To: "S K Chakma" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, October 22, 2013 10:46:12 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: A Request to withdraw academic certificates

Hi Sona , 

As per our communication recently , your all verification is done , today once after sir's approval you would be able to come and collect all your original documents from HR. 

Would call you and reply on mail to come and collect your documents , and at that time please bring the Receipt of original document given to you at the time of your joining documentation. 

..................................... 
Mona Anand 
Manager HR 
HR Department 
Extn.No.s- 12 & 19. 

----- Original Message ----- 
From: S K Chakma 
To: admin 
Cc: Mona Anand , Deeksha Dadu 
Sent: Tue, 22 Oct 2013 02:14:22 +0530 ( IST ) 
Subject: A Request to withdraw academic certificates 

To 

The Charirman , 
Cherry E Commerce Pvt Ltd, 
Noida- 201301 

Sub:- Request to withdraw academic certificates 

Dear Sir/Mam, 

I Would like to bring this to your attention that I have still not received my certificates that I had submitted while joining.I was promised to receive them back after 3 months of my employment,However as of now it has been over 5 Months.T he verification process too has been completed long ago, So I would like to know if there is an issue behind it?If not,I would like to receive them as soon as possible. 

I request you please review my request and help me receiving them back for which I shall be ever thankful to you. 

Thanking you in advance for your cooperation 

Yours faithfully, 
Sona Kala Chakma